<?
include ("connection.php");
include ("frames_header.php");


$id=$_GET["embryoid"];


pg_query($c,"begin");

$requete="DELETE FROM \"EMBRYO_BIOMETRY_SHAPE\" where \"EMBRYO_ID\"='$id'";
$stmt=pg_query($c,$requete) or die ("Error ... Please contact the administrator<br>");

pg_query($c,"commit");
?>


<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>




<?
include ("frames_footer.php");
?> 
